<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-824720609CBA1B8FF1BE61B7E79CF0EF" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-F4B054737DD84D4A3EC1B2857E3B8791">
    <organization identifier="ORG-F4B054737DD84D4A3EC1B2857E3B8791" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-5DD35B2872AF6D4D2CBA1E166B66D509" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-C15FA51B5872E6FB114CB7C1134CEB23" isvisible="true" identifierref="RES-7B0E04D213F892BF07E7C07FAFD5BC8A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-27348D0C4FCF7BA8FF14C61D9440FEBB" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-6FC130BFD5A07EF396667EA31C58773A" isvisible="true" identifierref="RES-9E4A86F327216E00F1A9D71E0DF83ED6">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-9E375EC0501A2CD3B14D5B18759907C1" isvisible="true">
        <title>Objetivos</title>
        <item identifier="ITEM-5F5913F85CC022E5DDB3E2CE4241FF4A" isvisible="true" identifierref="RES-C584F0E6F24931CC8E6C6FF72F0F4291">
          <title>Objetivos</title>
        </item>
      </item>
      <item identifier="ITEM-4D2D51D0BB115A193D0CDA11335567E9" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-EA59562AC80C5A08B4886BEE253E0E98" isvisible="true" identifierref="RES-D3E244AA5E551E7E338857D9F108F226">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-74E2B2EFE135BCE3A49349A722339EEC" isvisible="true" identifierref="RES-68F947441C62A2DF603DB81C99E6FF8B">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-78786131A5722E6816931A221DA49C47" isvisible="true" identifierref="RES-130A3BC70D5D04BC0F4E5866A3AD8337">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-AA01296B93996AA1D7E89EBD8247F689" isvisible="true" identifierref="RES-9319041AA382A5780173CEE0AD7E3A03">
          <title>Actividad 4</title>
        </item>
      </item>
      <item identifier="ITEM-B06107C9E55B6A239A76EA2336BE0084" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-272697A95125806B25880C7537FED9A9" isvisible="true" identifierref="RES-24ABA01D5348A6BDB9700D75937429CB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-DFA887597D02109108BEBCED072F9DD2" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-5939DFDCE6C18BA9AA1672D2D067ABE6" isvisible="true" identifierref="RES-F979EA142ED10FC37853F875947A8761">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-7B0E04D213F892BF07E7C07FAFD5BC8A" type="webcontent" href="UG/index.html">
      <file href="UG/index.html" />
      <file href="UG/resources/btnDown.png" />
      <file href="UG/resources/btnUp.png" />
      <file href="UG/resources/commons.css" />
      <file href="UG/resources/guia.jpg" />
    </resource>
    <resource identifier="RES-9E4A86F327216E00F1A9D71E0DF83ED6" type="webcontent" href="S/S_G04_U02_L06/S_G04_U02_L06_01_01.html">
      <file href="S/S_G04_U02_L06/S_G04_U02_L06_01_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGB.css" />
    </resource>
    <resource identifier="RES-C584F0E6F24931CC8E6C6FF72F0F4291" type="webcontent" href="S/S_G04_U02_L06/S_G04_U02_L06_02_01.html">
      <file href="S/S_G04_U02_L06/S_G04_U02_L06_02_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGB.css" />
    </resource>
    <resource identifier="RES-D3E244AA5E551E7E338857D9F108F226" type="webcontent" href="S/S_G04_U02_L06/S_G04_U02_L06_03_01.html">
      <file href="S/S_G04_U02_L06/S_G04_U02_L06_03_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGB.css" />
    </resource>
    <resource identifier="RES-68F947441C62A2DF603DB81C99E6FF8B" type="webcontent" href="S/S_G04_U02_L06/S_G04_U02_L06_03_02.html">
      <file href="S/S_G04_U02_L06/S_G04_U02_L06_03_02.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGB.css" />
    </resource>
    <resource identifier="RES-130A3BC70D5D04BC0F4E5866A3AD8337" type="webcontent" href="S/S_G04_U02_L06/S_G04_U02_L06_03_03.html">
      <file href="S/S_G04_U02_L06/S_G04_U02_L06_03_03.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGB.css" />
    </resource>
    <resource identifier="RES-9319041AA382A5780173CEE0AD7E3A03" type="webcontent" href="S/S_G04_U02_L06/S_G04_U02_L06_03_04.html">
      <file href="S/S_G04_U02_L06/S_G04_U02_L06_03_04.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGB.css" />
    </resource>
    <resource identifier="RES-24ABA01D5348A6BDB9700D75937429CB" type="webcontent" href="S/S_G04_U02_L06/S_G04_U02_L06_04_01.html">
      <file href="S/S_G04_U02_L06/S_G04_U02_L06_04_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGB.css" />
    </resource>
    <resource identifier="RES-F979EA142ED10FC37853F875947A8761" type="webcontent" href="S/S_G04_U02_L06/S_G04_U02_L06_05_01.html">
      <file href="S/S_G04_U02_L06/S_G04_U02_L06_05_01.html" />
      <file href="common/css/fuentes.css" />
      <file href="common/css/normalize.css" />
      <file href="common/css/sg.css" />
      <file href="css/GGB.css" />
    </resource>
  </resources>
</manifest>

